<div class="formregister"><mat-form-field appearance="fill" style="margin-top:50px">
    <mat-label>Input</mat-label>
    <input matInput>
  </mat-form-field>
  <mat-form-field appearance="fill">
    <mat-label>lota</mat-label>
    <mat-select>
      <mat-option value="one">First option</mat-option>
      <mat-option value="two">Second option</mat-option>
    </mat-select>
  </mat-form-field>
  <mat-form-field appearance="fill">
    <mat-label>Parlami di te</mat-label>
    <textarea matInput></textarea>
  </mat-form-field>
  </div>
  